@font-face {
    font-family: "OpenSansHebrew";
    src: url("../../fonts/OpenSansHebrew-Regular.ttf") format("truetype");
    font-display: swap;
    font-weight: 400;
}

@font-face {
    font-family: "OpenSansHebrew";
    src: url("../../fonts/OpenSansHebrew-Bold.ttf") format("truetype");
    font-display: swap;
    font-weight: 700;
}

body {
    font-family: "OpenSansHebrew";
    font-weight: 400;
}

.repost {
    border-top: 1px solid;
}

ul.ita_breadcrumbs {
    list-style: none;
    padding: 0;
}

ul.ita_breadcrumbs li {
    display: inline-block;
    margin: 0 2px;
}

.content-inner .maincomments {
    margin: 40px;
}

.content-inner .children {
    margin: 10px 0 0 22px;
}


/*redesign styles start*/

#header {
    font-size: 18px;
}

.container {
    margin: 0 auto;
    width: 1180px;
    max-width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
}

.header-top {
    height: 85px;
    display: flex;
    align-items: center;
    background: #212250;
    color: #fff;
}

.header-menu {
    padding: 25px 0;
}

/*.header-menu {
    border-bottom: solid 4px #5b83c9;
}*/

.header-top-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.eng .header-top-content {
    flex-direction: row-reverse;
}

a.header-btn {
    display: inline-block;
    border-radius: 3px;
    margin: 0 5px;
    padding: 0 15px;
    min-width: 140px;
    color: #000;
    background: linear-gradient(to bottom, #9fc2ff, #4989f8);
    line-height: 35px;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
}

a.header-btn:hover {
    opacity: 0.9;
}

.top-menu {
    padding: 85px 0 0;
}

.top-menu li a {
    font-weight: bold;
}

.header-main {
    background: #ececec;
    padding: 65px 0;
}

.btn-main {
    display: inline-block;
    min-width: 135px;
    padding: 0 20px;
    line-height: 30px;
    color: #fff;
    font-weight: 700;
    background: linear-gradient(to bottom, #696e9f, #212250);
    border: none;
    text-align: center;
    border-radius: 3px;
    cursor: pointer;
    text-decoration: none;
    font-family: OpenSansHebrew;
}

.btn-main:hover {
    background: #20224f;
}

.social-icons {
    display: inline-block;
}

.social-icons a:hover {
    opacity: 0.7;
}

.lang-title {
    color: #fff;
    display: inline-block;
    margin: 0 10px;
    font-size: 18px;
    line-height: 36px;
}

.lang_sel_other:hover .lang-title,
.lang_sel_sel:hover .lang-title {
    text-decoration: underline;
}

.select-block .selectbox {
    -moz-appearance: none;
    -webkit-appearance: none;
    margin-bottom: 0;
    font-family: OpenSansHebrew;
}

#searc_txt {
    font-family: OpenSansHebrew;
    font-weight: 600;
}

.select-block {
    position: relative;
    margin-bottom: 15px;
}

.select-block:after {
    content: "";
    position: absolute;
    left: 9px;
    top: 12px;
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-left-width: 8px;
    border-right-width: 8px;
    border-top: 14px solid #333687;
    pointer-events: none;
}

.eng .select-block:after {
    left: auto;
    right: 9px;
}

.g-search{
    margin-top: 40px;
}

.advanced-search {
    margin-top: 30px;
}

.advanced-search a {
    color: #fff;
}

.articles-block {
    display: flex;
    flex-wrap: wrap;
    margin-left: -45px;
    margin-right: -45px;
    padding: 50px 0 80px;
}

.article-item-holder {
    flex: 0 0 33.333%;
    padding: 0 40px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}

.article-item {
    background: #ececec;
    margin-bottom: 30px;
    flex: 1;
    display: flex;
}

.article-content {
    padding: 20px;
    display: flex;
    flex-direction: column;
}

.article-image {
    text-align: center;
    height: 200px;
    width: 100%;
}

.article-image img {
    max-height: 200px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
}

.article-title {
    color: #5a82c8;
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: 600;
}

.black {
    color: #000;
}

.article-date {
    min-height: 18px;
    color: #292627;
    font-size: 12px;
}

.article-text {
    margin-bottom: 10px;
    color: #292627;
    font-size: 14px;
    flex: 1;
    line-height: 22px;
}

a.article-link {
    display: block;
    color: #282657;
    text-align: left;
    text-decoration: none;
    font-weight: bold;
}

a.article-link:hover {
    text-decoration: underline;
}

.article-btn,
.icon-image {
    text-align: center;
}

.icon-title {
    font-size: 30px;
    line-height: 1.5;
    color: #212250;
    text-align: center;
}

.about-block {
    background: url("../../images/about-bg.jpg") no-repeat center/cover;
    text-align: center;
    padding: 30px 0 40px;
    font-size: 18px;
    color: #fff;
}

.about-block-title {
    font-size: 24px;
    margin-bottom: 20px;
}

.about-block-text {
    max-width: 1000px;
    margin: 0 auto;
    font-size: 18px;
    line-height: 30px;
}

.about-block-text p {
    margin-bottom: 30px;
}


.about-block-read-more {
    text-align: left;
    float: left;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-weight: 700;
}

.about-block-read-more a:hover {
    text-decoration: underline;
}

.footer-bar {
    background: #212250;
    color: #fff;
}

.footer-bar > .container {
    min-height: 86px;
    padding: 15px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
}

.footer-bar a {
    color: #fff;
    text-decoration: none;
}

.footer-bar a:hover {
    text-decoration: underline;
}

.lof-slidecontent .lof-navigator-wapper {
    left: 50% !important;
    transform: translateX(-50%);
    padding-left: 0;
    width: auto;
    text-align: left;
}

#lofslidecontent3 .lof-navigator li {
    background: #85898a !important;
    border-radius: 50%;
    width: 9px !important;
    height: 9px !important;
    margin: 0 5px;
}

#lofslidecontent3 .lof-navigator li.active {
    background: #2d2d2d !important;
}

/*profile page*/
.users-res {
    margin-left: -20px;
    margin-right: -20px;
}

.users-res .alignleft,
.users-res .alignright {
    width: 50%;
    padding: 0 20px;
    box-sizing: border-box;
}

.main-profile-block {
    position: relative;
}

.main-profile-block-content {
    min-height: 150px;
}

.main-profile-block-content .userdetails {
    padding-right: 150px;
}

.main-profile-block-title {
    background: #5a82c8;
    padding: 25px 150px 10px 10px;
    color: #fff;
    font-weight: 700;
    min-height: 25px;
    margin-bottom: 15px;
}

.eng .main-profile-block-title {
    padding: 25px 10px 10px 150px;
}

.eng .user-resbox-inl {
    padding-right: 0;
    padding-left: 150px;
}

.eng .user-resbox-inr {
    right: auto;
    left: 10px;
}

.eng .userdetails-key {
    order: -1;
}

.eng .user-resbox-btn {
    padding-right: 0;
    padding-left: 150px;
    text-align: left;
}

.text-fbox-r {
    width: auto;
}

.eng .form-radio6,
.eng .form-radio8,
.eng .form-radio10,
.eng .form-radio12,
.eng .form-radio14,
.eng .form-radio16,
.eng .form-radio40,
.eng .form-radio42 {
    left: 50%;
    width: auto;
}


.search-res {
    margin-left: -20px;
    margin-right: -20px;
    display: flex;
    flex-wrap: wrap;
}

.search-res .user-resbox-wrapper {
    flex: 0 0 50%;
    box-sizing: border-box;
    padding: 0 20px;
    margin-bottom: 20px;
}

.user-resbox2 + .user-resbox2 {
    margin-top: 20px;
}


.modal-login {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.5);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999;
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s;
    direction: rtl;
}

.eng .modal-login {
    direction: ltr;
}

.modal-login:target {
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
}

.modal-login > .modal-form-wrap {
    width: 400px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 2em;
    background: #ffffff;
}

.modal-login-close {
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    height: 50px;
    text-decoration: none;
    cursor: pointer;
}

.modal-login-close span {
    width: 30px;
    height: 1px;
    background: #ccc;
    transform: rotate(45deg);
    position: absolute;
    left: 10px;
    top: 25px;
}

.modal-login-close span:last-child {
    transform: rotate(-45deg);
}

.modal-login-close:hover span {
    background: #000;
}

.modal-login h2 {
    text-align: center;
    color: #5a82c8;
    margin: 0 0 15px;
}

.modal-login .login-remember {
    margin: 10px 0;
}

.modal-login .login-submit input {
    display: inline-block;
    width: 100%;
    padding: 0 20px;
    line-height: 30px;
    height: 30px;
    color: #fff;
    font-weight: 700;
    background: linear-gradient(to bottom, #696e9f, #212250);
    border: none;
    text-align: center;
    border-radius: 3px;
    cursor: pointer;
    text-decoration: none;
}

.modal-login .login-submit input:hover {
    background: #20224f;
}

.modal-login .login-submit {
    position: relative;
}

.modal-login .login-submit:after {
    content: "התחברות";
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
}

.eng .modal-login .login-submit:after {
    content: "Login";
}

.modal-login #text-9,
.modal-login #text-10 {
    display: none;
}

.modal-login .pagenav {
    list-style: none;
}

.submit-block {
    margin: 20px 0;
}

.description-question {
    width: 20px;
    height: 20px;
    padding: 0 !important;
    line-height: 20px;
    text-align: center;
}

#middle-content ul,
#middle-content ol {
    padding-inline-start: 20px;
}

#middle-content p {
    line-height: 22px;
}

#middle-content h2 {
    color: #212250;
    font-weight: 600;
}

#middle-content h3,
#middle-content h4 {
    font-weight: 600;
    color: #5a82c8 !important;
}

.wpcf7 textarea {
    padding: 10px;
}

.userdetails {
    padding: 0 5px 8px;
}

.userdetails-value {
    word-break: break-word;
}

#menu-top-menu-he .menu-item,
#menu-top-menu-en .menu-item {
    position: relative;
}

#menu-top-menu-en .sub-menu li {
    text-align: left;
}

#menu-top-menu-en .sub-menu {
    right: 0;
    width: 192px;
}

#menu-top-menu-he .sub-menu {
    left: 0;
    width: 192px;
}

/*custom select*/
.icon_select_mate {
    position: absolute;
    top: 14px;
    left: 10px;
    width: 15px;
    height: 10px;
    font-size: 10px;
    transition: all 0.5s;
    font-family: "OpenSansHebrew";
    cursor: pointer;
}

.eng .icon_select_mate {
    left: auto;
    right: 10px;
}

.select_mate {
    position: relative;
    background-color: #fff;
    -o-transition: all 375ms ease-in-out;
    transition: all 0.2s;
    margin-bottom: 25px;
}

.select_mate select {
    position: absolute;
    overflow: hidden;
    height: 0;
    opacity: 0;
    z-index: -1;
}

.select_mate .selecionado_opcion {
    color: #000;
    font-weight: 600;
    font-family: "OpenSansHebrew";
}

.select_mate.item-selected .selecionado_opcion {
    color: #0d0d0d;
    font-family: "OpenSansHebrew";
}

.select_mate-main {
    z-index: 55;
}

.cont_list_select_mate {
    position: relative;
    float: left;
    width: 100%;
}

.cont_select_int {
    position: absolute;
    left: 0;
    top: 1px;
    z-index: 999;
    overflow: hidden;
    height: 0;
    width: 92%;
    background-color: #fff;
    padding: 0;
    margin-top: 0;
    border-radius: 0 0 5px 5px;
    box-shadow: 1px 4px 10px -2px rgba(0, 0, 0, 0.2);
    transition: all 375ms ease-in-out;
    max-height: 233px;
    overflow-y: scroll;
    padding-right: 20px;
}

.eng .cont_select_int {
    padding-right: 0;
    width: 100%;
}

.cont_select_int li {
    position: relative;
    float: left;
    width: 100%;
    border-bottom: 1px solid #e0e0e0;
    background-color: #fafafa;
    list-style-type: none;
    padding: 10px;
    margin: 0;
    transition: all 275ms ease-in-out;
    display: block;
    cursor: pointer;
    font-size: 14px;
    color: #000;
    font-family: "OpenSansHebrew";
}

.cont_select_int li[data-index="0"] {
    pointer-events: none;
    color: #555;
}

.cont_select_int li:last-child {
    border-radius: 3px;
    border-bottom: 0;
}

.cont_select_int li:hover {
    background-color: #eee;
}

.cont_select_int .active {
    background-color: #eee;
}

/* etiqueta <p> con la opcion selecionada */
.selecionado_opcion {
    padding: 9px 10px;
    display: block;
    margin: 0;
    cursor: pointer;
    font-size: 14px;
    background: #f0f0f0;
}

.select_mate[data-selec-open="true"] {
    border-color: #434cff;
}

span.wppb-description-delimiter {
    display: grid;
    grid-template-columns: 0.2fr 1fr;
    max-width: 185px;
    grid-auto-flow: dense;
    font-size: 11px;
}

.form-radio38 span.wppb-description-delimiter {
    grid-template-columns: 0.2fr 1fr 0.3fr;
    max-width: 265px;
    grid-row-gap: 4px;
}

div[class^="alldiv"]:not( .alldiv27, .alldiv31, .alldiv30 ) {
    height: 46px;
    display: flex;
    flex-direction: column;
    margin: 5px 0;
}

div[class^="alldiv"] .text-fbox {
    margin: auto 0;
    padding-top: 20px
}

div[class^="alldiv"] .text-fbox div {
    height: 100%;
    line-height: 100%;
}

body:not( .eng ) .user-forms div[class*="form-radio"] {
    left: 365px;
}

.form-radio32, div[class*="form-select"] {
    margin-top: 15px;
}

.form-upload35 .text-fbox-r {
    margin-bottom: 15px;
}

.eng .top-menu {
    display: flex;
}

#advanced_menu-8 .menu-item {
    margin-left: -8px;
}

#membershipform .text-fbox-r {
    display: grid;
    grid-template-columns: 0.1fr 1fr;
}

#membershipform > .form-username > .text-fbox-r {
    grid-template-columns: 0.15fr 1fr 0.4fr;
    grid-row-gap: 10px;
}

.article-title a {
    color: #5a82c8;
    text-decoration: none;
}

#header .social-icons a img {
    width: 34px;
    height: auto;
}

.burger-btn {
    display: none;
    width: 40px;
    cursor: pointer;
    margin: 0 auto 0 0;
}

.eng .burger-btn {
    margin: 0 0 0 auto;
}

.burger-btn span {
    display: block;
    width: 40px;
    height: 4px;
    margin-bottom: 6px;
    background: #212250;
}

.article-item.has-image {
    flex-wrap: wrap;
}

.article-item.has-image .article-image {
    margin: 20px 20px 0 20px;
    height: auto;
}

.article-item .article-data {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.article-content {
    width: 100%;
}

html[lang="en-US"] .article-content .article-data {
    flex-direction: row-reverse;
}

.userdetails-value-active {
    background-color: #39b54a;
    font-weight: bold;
    align-self: flex-start;
    color: #FFFFFF;
    padding: 0 3px;
}

.conference-program {
    padding: 20px;
}

.conference-program a {
    font-size: 16px;
    text-decoration: none;
    color: #5d7ecd;
    font-weight: 600;
}

.conference-program a:hover {
    color: #212250;
}

@media screen and (max-width: 1170px) {
    .header-main {
        padding: 0 0 30px;
    }

    .hdbtm {
        display: flex;
        flex-direction: column;
    }

    .hdbtm-l {
        width: 100%;
        margin-bottom: 20px;
    }

    .hdbtm-r {
        margin: 0 auto;
    }

    .lof-container {
        height: auto !important;
    }

    .lof-slidecontent {
        width: 100% !important;
        height: calc((100vw / 2) - 40px) !important;
    }

    .lof-main-outer {
        width: 100% !important;
        height: 100% !important;
    }

    .lof-main-outer ul.lof-main-wapper li img,
    .lof-main-outer ul.lof-main-wapper li {
        height: 100% !important;
    }

    .footer-bar > .container {
        padding: 15px 20px;
    }
}

@media screen and (max-width: 1024px) {
    .burger-btn {
        display: block;
    }

    .header-menu .container {
        position: relative;
    }

    .header-menu .hdleft {
        position: absolute;
        width: calc(100% - 40px);
        left: 20px;
    }

    .top-menu {
        position: relative;
        z-index: 66;
    }

    .top-menu .menu {
        display: flex;
        justify-content: center;
    }

    .widget_advanced_menu {
        position: fixed;
        z-index: 10;
        background: #091322;
        right: 0;
        width: 100%;
        padding: 20px;
        flex-direction: column;
        transform: translate(120%);
        transition: all 0.5s;
        box-sizing: border-box;
        top: calc(100% + 10px);
    }

    .widget_advanced_menu.show {
        transform: none;
        position: absolute;
    }

    .menu > .menu-item .mobile-arrow {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        width: 30px;
        height: 30px;
        display: block;
        cursor: pointer;
        z-index: 5;
    }

    .menu#menu-top-menu-en > .menu-item .mobile-arrow {
        left: auto;
        right: 0;
    }

    .mobile-arrow:before {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) rotate(45deg);
        width: 12px;
        height: 12px;
        border: solid 2px #fff;
        display: block;
        border-left: 0;
        border-top: 0;
        cursor: pointer;
        z-index: 5;
    }

    .top-menu ul li:hover ul,
    .sub-menu {
        display: none;
    }

    .top-menu ul.sub-menu.open {
        display: block;
        padding: 0;
        margin-top: 5px;
    }

    .top-menu ul,
    .top-menu ul li,
    .top-menu ul li ul li {
        margin: 0;
    }

    .top-menu ul li a {
        margin: 0 15px 0 30px;
        padding: 0;
        text-align: right;
    }

    .top-menu ul .sub-menu li a {
        margin: 0;
    }

    .top-menu ul#menu-top-menu-en li a {
        margin: 0 30px 0 15px;
        text-align: left;
    }

    .top-menu ul#menu-top-menu-en .sub-menu li a {
        margin: 0;
    }

    .top-menu ul li ul a {
        margin: 0;
        padding: 0 10px;
        box-sizing: border-box;
        background: #091322 !important;
    }
}

@media screen and (max-width: 991px) {
    .search-res .user-resbox-wrapper {
        flex-basis: 100%;
        max-width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .users-res .alignleft,
    .users-res .alignright {
        width: 100%;
    }

    .user-resbox2 {
        margin-bottom: 20px;
    }

    .user-resbox-btn .btn-main {
        margin-bottom: 10px;
    }

    .user-resbox {
        padding-bottom: 10px;
    }

    .wpml-ls-legacy-list-horizontal {
        padding: 7px 0;
    }

    #header .social-icons a img {
        width: 28px;
    }

    a.header-btn {
        padding: 0 5px;
    }

    .articles-block {
        padding: 10px 0;
    }

    .article-item-holder {
        flex: 0 0 100%;
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 720px) {
    .widget_advanced_menu .menu {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 0;
    }

    .top-menu ul li {
        height: auto;
        width: 300px;
        text-align: center;
    }

    .menu > .menu-item .mobile-arrow{
        top: 2px;
        transform: none;
    }

    .top-menu ul.sub-menu.open {
        display: flex;
        flex-direction: column;
        position: static;
        margin-top: 0;
    }

    .top-menu ul li ul a {
        box-sizing: border-box;
        background-color: transparent !important;
        text-align: right;
    }

    .top-menu ul#menu-top-menu-en li ul a {
        box-sizing: border-box;
        background-color: transparent !important;
        text-align: left;
    }

    #menu-top-menu-he .sub-menu > .menu-item {
        display: flex;
    }

    .top-menu ul .sub-menu li a {
        margin: 0 30px 0 15px;
    }

    .top-menu ul#menu-top-menu-en .sub-menu li a {
        margin: 0 15px 0 30px;
    }
}

@media screen and (max-width: 640px) {
    .header-top {
        height: auto;
        padding: 5px 0;
    }

    .social-icons {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        min-width: 70px;
        width: 70px;
    }

    .social-icons a {
        width: calc(50% - 5px);
        text-align: right;
        margin-left: 5px;
    }

    .social-icons a:not(:last-child):not(:nth-last-child(2)) {
        margin-bottom: 5px;
    }

    #header .social-icons a img {
        width: 100%;
    }

    .header-top-text {
        text-align: center;
    }

    a.header-btn {
        margin: 5px 0;
        font-size: 16px;
        line-height: 28px;
    }
}

@media screen and (max-width: 575px) {
    .user-resbox .userdetails {
        display: block;
    }

    .user-resbox-btn {
        padding-right: 20px;
    }

    .top-menu ul li a,
    .top-menu ul li ul a {
        font-size: 14px;
    }

    .hdbtm h2 {
        font-size: 26px;
    }

    .container {
        max-width: calc( 100% - 40px );
    }

    .articles-block {
        margin-left: 0;
        margin-right: 0;
    }
}

@media screen and (max-width: 440px) {
    .logo {
        max-width: calc(100% - 50px);
    }

    .logo img {
        max-width: 100%;
    }

    .top-menu {
        padding-top: 45px;
    }
}

@media screen and (max-width: 400px) {
    .main-profile-block-content .userdetails {
        display: block;
    }

    .user-resbox-inl {
        padding: 75px 20px 20px;
    }

    .top-menu ul li {
        width: 240px;
    }

    .social-icons {
        min-width: 60px;
    }
}

@media screen and (max-width: 360px) {
    .hdbtm-r {
        width: 100%;
        box-sizing: border-box;
    }
}
#st_gdpr_iframe {
    display: none !important;
}

.users-message {
    display: flex;
    align-items: center;
}

.users-message-items {
    flex-grow: 1;
    color: #5D96F9;
}

.join-button a,
#conference-form [type=submit]{
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    width: 130px;
    color: #ffffff;
    text-decoration: none;
    border-radius: 4px;
    background: linear-gradient(180deg, rgba(179,206,253,1) 0%, rgba(79,141,248,1) 100%);
    margin-right: 10px;
}

#conference-form [type=submit] {
    border: none;
    cursor: pointer;
}

.join-button a:hover,
#conference-form [type=submit]:hover{
    opacity: 0.7;
}

.payment-title {
    margin-top: 15px;
    font-weight: 700;
    font-size: 16px;
}

.personal-title {
    margin-top: 15px;
    font-weight: 700;
    font-size: 18px;
}

@media screen and (max-width: 576px) {
    .form-col {
        width: 100%;
    }
}

/*redesign styles end*/